/*@font-face {*/
/*    font-family: "Lemon Tuesday";  */
/*    src: url(/wp-content/themes/yootheme/fonts/Lemon-Tuesday.otf);  */
/*}*/
@font-face {font-family: "Lemon Tuesday"; src: url("//db.onlinewebfonts.com/t/a1f86d41a569d625fbba6395102dc206.eot"); src: url("//db.onlinewebfonts.com/t/a1f86d41a569d625fbba6395102dc206.eot?#iefix") format("embedded-opentype"), url("//db.onlinewebfonts.com/t/a1f86d41a569d625fbba6395102dc206.woff2") format("woff2"), url("//db.onlinewebfonts.com/t/a1f86d41a569d625fbba6395102dc206.woff") format("woff"), url("//db.onlinewebfonts.com/t/a1f86d41a569d625fbba6395102dc206.ttf") format("truetype"), url("//db.onlinewebfonts.com/t/a1f86d41a569d625fbba6395102dc206.svg#Lemon Tuesday") format("svg"); }

/*@font-face {*/
/*    font-family: "Northwell";  */
/*    src: url("../fonts/Northwell.ttf") format("ttf"),*/
/*         url("../fonts/Northwell.otf") format("otf");  */
/*}*/
@font-face {
    font-family: "Cocogoose Bold";  
    src: url(/wp-content/themes/yootheme/fonts/Cocogoose-Classic-ExtraBold-trial.ttf);  
}
@font-face {
    font-family: "Cocogoose Medium";  
    src: url(/wp-content/themes/yootheme/fonts/Cocogoose-Classic-Medium-trial.ttf);  
}

/*Northwell*/
@font-face{
    font-family:"Northwell W05 Regular";
    src:url("../fonts/6022099/67e82eea-abc6-40b3-8c26-a4f0204890bd.woff2") format("woff2"),url("Fonts/6022099/b6abcba3-8e2c-43f3-9f93-e9d18059bcd2.woff") format("woff");
}
@font-face{
    font-family:"Northwell Clean Alt W05 Regula";
    src:url("../fonts/6022131/3bbd5347-5177-404e-805d-43415b9428b4.woff2") format("woff2"),url("Fonts/6022131/0fe72b19-3516-43b8-a714-145d6e853b79.woff") format("woff");
}
@font-face{
    font-family:"Northwell Clean Swash W05 Rg";
    src:url("../fonts/6022359/7bf0007d-624d-410f-a3bf-433ac491a74e.woff2") format("woff2"),url("Fonts/6022359/8bc9a84e-2f51-45bd-ab49-3fcea26d3f74.woff") format("woff");
}
@font-face{
    font-family:"Northwell Clean W05 Regular";
    src:url("../fonts/6022361/758a5927-a758-47bb-870a-b2427b64bb60.woff2") format("woff2"),url("Fonts/6022361/30bfe2c6-625d-4370-8d95-41e3f5d65e11.woff") format("woff");
}
@font-face{
    font-family:"Northwell Swash W05 Regular";
    src:url("../fonts/6022367/ced1fa03-1666-4f6d-a0d2-b4def2658f5b.woff2") format("woff2"),url("Fonts/6022367/e11397e9-c7ad-4ee6-8b95-c007e31c6b12.woff") format("woff");
}
@font-face{
    font-family:"Northwell Alt W05 Regular";
    src:url("../fonts/6022369/db266b64-6062-4595-92a8-7341171bf1e3.woff2") format("woff2"),url("Fonts/6022369/e5e55fb9-e7f2-4151-b949-5dcebdd4d19d.woff") format("woff");
}